## Interface Swift_Plugins_Timer

(line 17)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Plugins/Timer.php

##### Provides timestamp data.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
int getTimestamp ()

#### Method getTimestamp (line 24)

#### int getTimestamp( )

##### Get the current UNIX timestamp.

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:31 +0000 by phpDocumentor 1.4.3